<?xml version="1.0" encoding="utf-8"?>
<format>
	<acodec>
		<codec>wma7x</codec>
		<sample_rate items="48000,44100,32000,22050,16000,8000">44100</sample_rate>
		<bitrate items="32K,48K,64K,96K,112K,128K,160K,192K,224K,256K,320K">128K</bitrate>
		<channels items="Mono,Stereo" item_data="1,2">2</channels>
		<Volume />
	</acodec>
</format>